*{ 
	margin: 0;
	padding: 0;
	}

div#page-wrap {
		width:700px;
		margin: 0 auto;
}
div#content {
		width:500px;
		margin: 0 auto;
}

body {
	background: url(images/background.jpg) no-repeat;
	background-position:center top;
	background-color:#ffffff;
}

img#logo {
	padding: 0 157px 0 157px;
	
}

img#ce {
	clear: left;
	
}
